@charset "UTF-8";
/*input*/
input[type=text],
input[type=email],
input[type=tel] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  background-image: none;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  color: inherit;
  font-family: inherit;
  font-size: 1.6rem;
  line-height: 1;
  padding: 1.2rem 1rem;
  width: 100%;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}
input[type=text]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder {
  color: #d5d2cf;
}
input[type=text]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=tel]::-moz-placeholder {
  color: #d5d2cf;
}
input[type=text]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder {
  color: #d5d2cf;
}
input[type=text]::-ms-input-placeholder, input[type=email]::-ms-input-placeholder, input[type=tel]::-ms-input-placeholder {
  color: #d5d2cf;
}
input[type=text]::placeholder,
input[type=email]::placeholder,
input[type=tel]::placeholder {
  color: #d5d2cf;
}

@media screen and (min-width: 769px) {
  input[type=text],
input[type=email],
input[type=tel] {
    font-size: 1.6rem;
    padding: 1.6rem;
  }
}
/*textarea*/
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  background-image: none;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  color: inherit;
  font-family: inherit;
  font-size: 1.6rem;
  height: 170px;
  padding: 0.4em 0.8em;
  width: 100%;
}
textarea:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}
textarea::-webkit-input-placeholder {
  color: #d5d2cf;
}
textarea::-moz-placeholder {
  color: #d5d2cf;
}
textarea:-ms-input-placeholder {
  color: #d5d2cf;
}
textarea::-ms-input-placeholder {
  color: #d5d2cf;
}
textarea::placeholder {
  color: #d5d2cf;
}

@media screen and (min-width: 769px) {
  textarea {
    font-size: 1.6rem;
    padding: 1.6rem;
  }
}
/*radio*/
input[type=radio] {
  display: none;
}

input[type=radio] + label {
  cursor: pointer;
  display: inline-block;
  margin: 0 0.2em 0;
  padding: 0 0 0 22px;
  position: relative;
}
input[type=radio] + label::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: #fff;
  border: 1px solid #d5d2cf;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
input[type=radio] + label::after {
  content: "";
  width: 8px;
  height: 8px;
  padding: 2px;
  background: #e10920;
  border: 1px solid transparent;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 4px;
  opacity: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  transition: all 0.3s ease 0s;
}

input[type=radio]:checked + label::after {
  opacity: 1;
}

/*checkbox*/
input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label {
  cursor: pointer;
  display: inline-block;
  margin: 0;
  padding: 0 0 0 26px;
  font-size:min(4.2vw,1.4rem);
  position: relative;
}
input[type=checkbox] + label::before {
  content: "";
  display: block;
  height: 18px;
  width: 18px;
  background: #fff;
  border: 1px solid #d5d2cf;
  border-radius: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
input[type=checkbox] + label::after {
  content: "";
  display: block;
  width: 1em;
  height: 0.6em;
  margin: -0.2em 0 0 2px;
  border-bottom: 3px solid #e10920;
  border-left: 3px solid #e10920;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  transition: all 0.3s ease 0s;
  opacity: 0;
}

input[type=checkbox]:checked + label::after {
  opacity: 1;
}

@media screen and (min-width: 769px) {
  input[type=checkbox] + label {
    font-size: 1.5rem;
  }
}
/*radio checkbox btn*/
.check-btn,
.radio-btn {
  width: 100%;
  display: flex;
  border: 1px solid #d5d2cf;
}
.check-btn li,
.radio-btn li {
  width: 50%;
  border-left: 1px solid #d5d2cf;
}
.check-btn li:first-child,
.radio-btn li:first-child {
  border-left: none;
}
.check-btn input[type=checkbox] + label.label-btn,
.check-btn input[type=radio] + label.label-btn,
.radio-btn input[type=checkbox] + label.label-btn,
.radio-btn input[type=radio] + label.label-btn {
  display: block;
  width: 100%;
  margin: 0;
  padding: 6px 0;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  background-color: #fff;
  cursor: pointer;
}
.check-btn input[type=checkbox]:checked + .label-btn,
.check-btn input[type=radio]:checked + .label-btn,
.radio-btn input[type=checkbox]:checked + .label-btn,
.radio-btn input[type=radio]:checked + .label-btn {
  background-color: #e5e9ee;
  color: #e10920;
}
.check-btn input[type=checkbox]:checked + .label-btn.second,
.radio-btn input[type=checkbox]:checked + .label-btn.second {
  color: #042476;
}
.check-btn input[type=checkbox] + label::before,
.check-btn input[type=checkbox] + label::after,
.check-btn input[type=radio] + label::before,
.check-btn input[type=radio] + label::after,
.radio-btn input[type=checkbox] + label::before,
.radio-btn input[type=checkbox] + label::after,
.radio-btn input[type=radio] + label::before,
.radio-btn input[type=radio] + label::after {
  display: none;
}

/*select*/
select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: transparent url(../../img/contact/arrow.svg) no-repeat center right 10px;
  background-size: auto 18px;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  color: inherit;
  cursor: pointer;
  font-family: inherit;
  font-size: 1.6rem;
  padding: 1.2rem 1rem;
  width: 100%;
}
select::-ms-expand {
  display: none;
}
select:focus {
  border: 1px solid rgba(0, 0, 0, 0.32);
  box-shadow: none;
  outline: none;
}

@media screen and (min-width: 769px) {
  select {
    background: transparent url(../../img/contact/arrow.svg) no-repeat center right 14px;
    background-size: auto 24px;
    font-size: 1.6rem;
    padding: 1.6rem;
  }
}
/*button*/
button,
input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}